hive-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Edward Capriolo <edlinuxg...@gmail.com>
Subject Re: Thrift Server not starting with Hive 0.8.1 and hadoop-1.0.1
Date Thu, 05 Apr 2012 16:04:01 GMT
In a nutshell the hive community is trying to catch up with all the
versions of hadoop. 0.20.205, 1.0, 0.23.1, I have lost track myself.
Every time I consider a major like 0.20.205 I find it does not work
with hive. Then I watch issues open up to get hive to work with
0.20.205, before those issues close you get word that the new gold
standard is 1.0 or 0.23.1 , or whatever.

I still run hadoop 0.20.2. Works great! Less filling!

On Thu, Apr 5, 2012 at 11:44 AM, Shin Chan <hadoop@gmx.com> wrote:
> Hello All
>
> I am trying to start Thrift server on HIVE
>
> My configuration for Hadoop is Pseudo mode
>
> When i say
>
> hive --service hiveserver
>
> It just prints
>
> Starting Hive Thrift Server
> WARNING: org.apache.hadoop.metrics.jvm.EventCounter is deprecated. Please
> use org.apache.hadoop.log.metrics.EventCounter in all the log4j.properties
> files.
>
> And then nothing comes
>
> Can you guide me steps for configuring HIVE Thrift service with Hadoop
>
> Thanks in advance :)
>
>

Mime
View raw message